/*OVERWRITE NAV DEFAULTS*/
body {background-color:#000;}
#bbv6_wrap {
	color: #FFFFFF;
	margin: 0 auto;
	min-width: 1160px;
	position: relative;
}
section, div, header, footer {
}
header {
	color: #CCCCCC;
	font-size: 10px;
	margin: 0 90px;
	overflow: hidden;
	padding: 6px 0;
}
header ul li {
	display: inline;
}
header ul.left li.first {
	color: #FFFFFF;
}
header ul.right {
	color: #FFFFFF;
	margin-right: 20px;
}
header ul.right strong {
	font-size: 115%;
	font-weight: 700;
}
header ul.right li.ship {
	margin: 0 0 0 8px;
	padding-left: 25px;
	background: url("/images/beachbody/en_us/products/programs/bodybeast/shipping-globe.png") no-repeat scroll 0 0 transparent;
}
#header {
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 980px;
}
#header {
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 980px;
	height:35px;
}
#header a.logo {
	float: left;
	height: 35px;
	margin-top: -8px;
	text-indent: -999px;
	width: 200px;
	background: url("/images/beachbody/en_us/common/grey-index-BB-logo.png") no-repeat scroll 0 5px transparent;
}
#header #navsearchbox {
	border: medium none;
	border-radius: 3px 3px 3px 3px;
	margin-top: 3px;
	padding: 3px 2px 3px 20px;
	background: url("/images/beachbody/en_us/products/programs/bodybeast/bst-faq-sprite.png") no-repeat scroll 0 -41px #F1F1F1;
	width:210px;
}
#header input.searchbtn {
	display: none;
}
#header #menu-search form {
	color: #666666;
	font-size: 11px;
}
#header #top-egift {
	display: none;
}
#header #dropdown {
	display: none;
}
#header #phone {
	display: none;
}
#header #menu-ss, #header #menu-vid, #header #menu-home {
	display: none;
}
#header ul {
	clear: none;
}
#header ul #menu-fp a, #header ul #menu-fp a:link, #header ul #menu-fp a:visited {
	border-left: 1px dotted white;
}
#header ul li {
	float: left;
	position: relative;
}
#header ul li.submenu a, #header ul li.submenu a:link, #header ul li.submenu a:visited {
	background: none repeat scroll 0 0 transparent;
	padding-right: 9px;
}
#header ul li.search {
	float: right;
	padding: 0 0 0 10px;
}
#header ul li a, #header ul li a:link, #header ul li a:visited {
	border-right: 1px dotted white;
	color: #FFFFFF;
	font: 10px/1em Arial, Helvetica, arial;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}
#header ul li a:hover, #header ul li #header ul li a:active {
	background: none repeat scroll 0 0 transparent;
	text-decoration: none;
}
#header div.dropmenu {
	margin-top: -1px;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 100;
}
#header div.dropmenu ul li {
	background-color: #9F9F9F;
	float: none;
}
#header div.dropmenu ul li a, #header div.dropmenu ul li a:link, #header div.dropmenu ul li a:visited {
	border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
	border-style: none none dotted;
	border-width: medium medium 1px;
}
#header div.dropmenu ul li a:hover, #header div.dropmenu ul li a:active {
	background: none repeat scroll 0 0 #575757;
}
/* END OVERWRITE NAV DEFAULTS*/


/* FOOTER */
#footer {
}
#footer {
	height: 90px;
}
.footerIndexExpand {display:none;}
#footer p {
	font:10px/1.2em Arial, Helvetica, sans-serif
}
#footer p.links {
	margin:0 0;
	text-align:center;
	clear:both;
	font-weight:bold
}
#footer p.links a, #footer p.legal a {
	color:#ccc;
	text-decoration: none;
}
#footer p.links a:hover, #footer p.legal a:hover {
	text-decoration: underline;
}
#footer p.legal {
	margin:5px 0;
	text-align:center;
	color: #777;
}
#footer_bar, #footer-ada-banner {
	display: none;
}
